<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<li id="payment" role="presentation" class="checkout-payment-method" data-bind="fadeVisible: isVisible">
    <div id="checkout-step-payment" class="step-content" data-role="content" role="tabpanel" aria-hidden="false">
        <!-- ko if: (quoteIsVirtual) -->
        <!-- ko foreach: getRegion('customer-email') -->
        <!-- ko template: getTemplate() -->
        <!-- /ko -->
        <!--/ko-->
        <!--/ko-->
        <form id="co-payment-form" class="form payments" novalidate="novalidate">
            <input data-bind='attr: {value: getFormKey()}' type="hidden" name="form_key" />
            <fieldset class="fieldset">
                <legend class="legend">
                    <span data-bind="i18n: 'Payment Information'"></span>
                </legend>
                <br />
                <!-- ko foreach: getRegion('beforeMethods') -->
                <!-- ko template: getTemplate() -->
                <!-- /ko -->
                <!-- /ko -->
                <div id="checkout-payment-method-load" class="opc-payment" data-bind="visible: isPaymentMethodsAvailable">
                    <div>
                        <label>Custom Field</label>
                        <input type="text" name="custom_field" class="custom_field">
                    </div>
                    <!-- ko foreach: getRegion('payment-methods-list') -->
                    <!-- ko template: getTemplate() -->
                    <!-- /ko -->
                    <!-- /ko -->
                </div>
                <div class="no-quotes-block" data-bind="visible: isPaymentMethodsAvailable() == false">
                    <!-- ko i18n: 'No Payment method available.'-->
                    <!-- /ko -->
                </div>
                <!-- ko foreach: getRegion('afterMethods') -->
                <!-- ko template: getTemplate() -->
                <!-- /ko -->
                <!-- /ko -->
            </fieldset>
        </form>
    </div>
</li>